.UserNameCheck-main-div{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:phetsarath ot;
    color: rgb(0, 0, 0);
  }
.UserNameCheck-form{
    width: 100%;
    height: 100%;
      display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}
.UserNameCheck-form-text{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-weight: 0px;
    font-size: 27px;
}
.UserNameCheck-form-button{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 30px;
}
.UserNameCheck-form-button > button{
    width: 150px;
    font-size: 20px;
    font-family:phetsarath ot;

}
.UserNameCheck-grid{
    width: 50%;
    height: 65%;
        display: grid;
    grid-template-columns: 50% 50%;
}
.UserNameCheck-first-grid{
    width: 100% ;
    height: 100%;

 }